Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> PHP-Nuke Patched Series By Chatserv
Author Message
ThePiston
Worker
Worker


Joined: Dec 22, 2004
Posts: 135

PostPosted: Wed Sep 21, 2005 9:06 pm Reply with quote

Sorry, I've been out of the loop for a while and I don't know what "2.9 patch" is. I'm using 7.6 and Sentinel 2.1.3. I'm afraid to patch and php files for fear I'll lose a lot of hard work.
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Wed Sep 21, 2005 9:29 pm Reply with quote

Chatserv provides Only registered users can see links on this board! Get registered or login!. The current version for PHP-Nuke 7.6 is 3.1. It's good to keep current with the patches - the later versions of NukeSentinel require specific patch levels.

To help you patch, I recommend first backing up the files you'll be patching, then using a file comparison tool like Beyond Compare or WinMerge to compare the patched files with the backups before uploading to your server.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
ThePiston
PostPosted: Wed Sep 21, 2005 9:44 pm Reply with quote

so I should get the 3.1 instead of going to, say, 7.8?
 
kguske
PostPosted: Wed Sep 21, 2005 9:48 pm Reply with quote

Most definitely. If you search the forums here, you will find plenty of reasons not to use 7.7, 7.8 and 7.9. In a nutshell, there are serious security issues in those versions. So much so that Bob Marion of Nukescripts.net created a downgrade script to help people move from 7.7 and 7.8 back to 7.6...
 
ThePiston
PostPosted: Thu Sep 22, 2005 12:15 am Reply with quote

ok cool, thanks
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> PHP-Nuke Patched Series By Chatserv

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©